body {
	background-color: #0C186E;
}
#navBarContainer{
	position: absolute;
	height: 26px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 100;
	border: 2px solid #323FB5;
}
#navBarBkg{
	position: absolute;
	height: 24px;
	width: 100%;
	left: 0px;
	top: 1px;
}
#navBar{ 
	position: absolute;
	height: 24px;
	width: 650px;
	left: 0px;
	top: 0px;	
}

#mainContentContainer{
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 30px;
	padding-top: 10px;
	border-top-width: 0px;
	border-left-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #0C186E;
	border-left-color: #0C186E;
	border-right-color: #0C186E;
	z-index: 10;
	
}

#mainContent {
	position: relative;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}


p{
	margin-top: 0px;
	margin-bottom: 6px;
}

#textContainer{
	position: relative;
	height: 100%;
	width: 100%;
}
#textFloatSpacerLt {
	float: left;
	background-color: #0C186E;
	height: 600px;
	width: 15%;
	margin-right: 10px;
}
#textFloatSpacerRt {
	float: right;
	background-color: #0C186E;
	height: 600px;
	width: 15%;
	margin-left: 10px;
}

#text {
	border: 2px solid #BFD5FF;
	background-color: #E1EBFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #1E0097;
	line-height: 16px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.downAreaText{

	font-size: 12px;
	
}

.notice{
	border: 2px solid #BFD5FF;
	background-color: #E1EBFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1E0097;
	line-height: 16px;
	padding: 4px;
	margin-top: 4px;
}